» Ubuntu » Paketit

Error

two or more packages specified (libjortho-freeplane-java quantal)